XFCE4-POWER-INFORMATION(1)

NAME
xfce4-power-information - Find information about your computer's power usage

DESCRIPTION

  Usage:

    xfce4-power-information [OPTION...]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

GTK+ Options

--class=CLASS
    Program class as used by the window manager

--name=NAME
    Program name as used by the window manager

--screen=SCREEN
    X screen to use

--sync
    Make X calls synchronous

--gtk-module=MODULES
    Load additional GTK+ modules

--g-fatal-warnings
    Make all warnings fatal

  Application Options:

-V, --version
    Version information

--display=DISPLAY
    X display to use

Xfce Power Manager 1.2.0

Part of the Xfce Goodies Project http://goodies.xfce.org

Licensed under the GNU GPL.

SEE ALSO
xfce4-power-manager(7)

This program is a part of xfce4-power-manager.